[
	{
		"linkage":"readingBtn_linkage",
		"actions":{"click":"loadWindow","mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"},
		"settings":{"tooltip":"Reading","path":"assets/books/Coursebook/tasks/p32tReading.swf", "title":"Reading"}
	},{
		"linkage":"dictionaryBtn_linkage",
		"actions":{"click":"loadDictionary","mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"},
		"settings":{"alias":"Unit 3","tooltip":"Dictionary"}
	}
]